Announcement

Collapse
No announcement yet.

Requires mysql version 5.1.5 message during installation - I have a higher version, recently upgraded

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Strikes
    replied
    I thought I would post this in the public as a testament to vBulletin support staff. Zachery helped me out via email to resolve my issues and was a great help. He helped me to diagnose the issues and gave useful tips in resolving the issue. Thank you very much for the help. Site is now up and running!

    Leave a comment:


  • Strikes
    replied
    I appreciate the responses. I got the installation working and it completed. Now I have run into this issue after the installation... Any help appreciated

    No default path has been defined for the route class on line 232 in /home1/hitekpal/public_html/forums/vb/route.php
    #0 /home1/hitekpal/public_html/forums/packages/vbcms/route/content.php(65): vB_Route->__construct('content')
    #1 /home1/hitekpal/public_html/forums/vb/router.php(341): vBCms_Route_Content->__construct('content')
    #2 /home1/hitekpal/public_html/forums/vb/router.php(207): vB_Router::newRoute('content')
    #3 /home1/hitekpal/public_html/forums/vb/bootstrap.php(58): vB_Router::getResponse()
    #4 /home1/hitekpal/public_html/forums/content.php(30): require_once('/home1/hitekpal...')
    #5 /home1/hitekpal/public_html/index.php(56): require('/home1/hitekpal...')
    #6 {main}


    Fatal error: No default path has been defined for the route class on line 232 in [path]/vb/route.php in [path]/vb/vb.php on line 287

    Leave a comment:


  • Zachery
    replied
    Make sure you updated your config.php file properly, and you're not still using the godaddy servers in your MySQL configuration.

    Leave a comment:


  • Strikes
    replied
    Althought I just changed the nameservers to forward my domain to bluehost so I imagine it might take a day for the changes to take effect, I believe I am still looking at my old site. Will try again after a while.

    Leave a comment:


  • Strikes
    replied
    I just migrated my site from godaddy to bluehost.

    Leave a comment:


  • Wayne Luke
    replied
    Who is your hosting provider? Do they use anything that would cache the output like Varnish (Local) or Cloudflare (remote). Those would need to be cleared as they could interfere with the install and ugrade process.

    Leave a comment:


  • Requires mysql version 5.1.5 message during installation - I have a higher version, recently upgraded

    During my attempt to upgrade to vbulletin 5.4 from vbulletin 4, I got the error message "vBulletin 5 requires MySQL version 5.1.5 or greater. Your MySQL is version 5.0.96-log, please ask your host to upgrade." So I had my host upgrade mysql version to 5.5.33, I tried to upgrade again and got the same message, it still thinks I'm on 5.0.93

    Is there something within the config files that I need to change?

Related Topics

Collapse

Working...
X